Subject: Re: Misc info
From: Tracy Heron <[email-masked]>
To: Jim Kirchstein <[email-masked]>
Date: Fri, 21 Jun 2013 10:27:06 -0700 (PDT)

Sounds good Jim... hope to talk to you this weekend!
 
Tracy Heron
920-382-7556

________________________________
 From: Jim Kirchstein <[email-masked]>
To: Tracy Heron <[email-masked]> 
Sent: Friday, June 21, 2013 8:34 AM
Subject: Re: Misc info

Meyer's invoice goes to Ken.
Kay stated, about a month ago, that it wasn't necessary 
to have the HPL stuff insured since they were in her house (??)
I should be around this weekend (home  437 
8970)...I am generally in the woods with a bush maintenance project (USDA) that 
is taking up all my time. But leave a message and I'll get back to you right 
away..my cellphone is 345 1453.
With family coming from AZ & CA late this month and 
in July & August, time will be with them...also hosting a family reunion on 
my Irish side which will be about 60 kin Labor day.
The recent contributor to ADS sounds familiar....I 
recollect him giving $2000 with a suggestion to be used for archiving. But that 
might be a similar sounding name.
My decision to resign goes beyond the disappointments 
with the ADS...the important parts of my life, family health, etc., are good, 
but a series of set backs have proven to be very challenging.
 
Again, best of luck.

From: Tracy Heron 
Sent: Friday, June 21, 2013 6:55 AM
To: Jim 
Kirchstein 
Subject: Re: Misc info

Thank you Jim... this is good news.

If 
the premium is due I would assume an invoice would be sent to Perry, Ken or 
Kay... do you know who gets it?  Otherwise we can call them.

Are 
you around this weekend?  Would like to give you a call if possible, won't 
take a lot of your time.

Thanks... 
stay cool.
 
Tracy Heron
920-382-7556

________________________________
 From: Jim 
Kirchstein <[email-masked]>
To: ADS Tracy <[email-masked]> 
Sent: Friday, June 21, 2013 
6:45 AM
Subject: Misc 
info

Ray Bayley called and indicated that the storage he is 
renting and has permitted some of the ADS Harness Shop holdings to be stored was 
visited by him and his daughter and found to be in good condition. This is good 
news ... I was concerned that mice could have damaged some of the collections 
such as the hand made fly rods. I had the fly rods added to the ADS insurance 
three months ago when I increased the value of the  HPL telescope and star 
finder. Ray indicated to call him at any time should someone want to visit the 
storage. I believe the units are owned by Louie Setzke who worked for me at one 
time...a very responsible person.
BTW..the premium might be due at this time....the 
increase in insurance coverage by Meyer Insurance increased the premium by 
$20.